.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b46b6093-ecbc-a94d-7228-c30d585f805c {
display: none !important;
}
.lfr-layout-structure-item-2d39ceda-ea76-d3b7-49af-ef4f1f200679 {
display: none !important;
}
.lfr-layout-structure-item-e766bc66-c87c-e977-7846-e5ea15af4085 {
display: none !important;
}
.lfr-layout-structure-item-7d6a4a3c-2d68-148b-396e-51d404763f8f {
display: none !important;
}
.lfr-layout-structure-item-e312f16d-cb1a-aa7c-094f-ed347f68e06d {
display: none !important;
}
